@import 'reset.css';
body{
   position: relative;
   font-family: Arial, Helvetica, sans-serif,;
 
}
.price {   
   width: 150px;
   height: 40px;  
   border: 2px solid red;
   text-align: center; 
   color: rgb(128, 8, 88);
}

.close-btn{
   background: none;
   border: none;
   font-size: 0.8rem;
   color: rgb(105, 5, 5);
 

}
.container{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   
}
.curent-price{
   font-size: 1rem;
   color: red;
}
.price::selection{
   background: rgb(47, 184, 106);
}